[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TTrackButton

TTrackButton - enumerated type described which mouse buttons can be used to activate (click) menu items.

## Declaration

Source position: menus.pp line 463

`type TTrackButton = (`
`tbRightButton,`
`tbLeftButton`
`);`

## Description

tbRightButton
  Both left and right buttons are used to activate a menu item
tbLeftButton
  Only the left button is used to activate a menu item